During the configuration process, config-canesm (currently called within make_job)
pulls namelists from this directory and places them in the local run "config" directory.

Things to note:
    - a specific modl.dat is pulled depending on the runmode
    - the ocean namelists actually come from the repsective CONFIG directories within the 
      nemo source code
